comecerodocs

List metrics

GET
/usage/metrics

The account's metrics, by metric_id, up to 500. Secret and trusted tokens may call it; a limited token may not (403).

Authorization

headerAuthorizationBearer <token>

A secret, trusted or limited token. See Authentication.

Response Body

Success.

application/json
  1. response
data?array<>

The list.

Example Request
curl -X GET 'https://api.comecero.com/api/v1/usage/metrics'
Example Response
{  "data": [    {      "object": "metric",      "metric_id": "met_ai_tokens",      "name": "AI tokens",      "event_key": "ai_tokens",      "unit_label": "token",      "aggregation": "sum",      "allowed_properties": [        "model"      ],      "status": "active",      "version": 1,      "synced_version": 1,      "aggregation_locked": true,      "billing_region": "us",      "test": false,      "account_id": "AB1234",      "date_created": "2026-11-01T09:00:00Z",      "date_modified": "2026-11-01T09:00:00Z"    }  ]}